.workUrgent {
  border: 1px solid var(--clGray);
  border-radius: 0.8rem;
  padding: 1.6rem;
  background: var(--clWhite);
}
.grid-work-industry-recommend {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1.6rem;
}
.flexPic {
  display: flex;
  justify-content: space-between;
  grid-gap: 15px;
}
.flexPic figure {
  border: 1px solid var(--clGray);
  border-radius: 0.4rem;
  max-width: 8rem;
  height: 8rem;
  width: 100%;
}
.flexPic img {
  max-width: 8rem;
  height: 8rem;
  object-fit: scale-down;
  padding: 0.4rem;
}

.workUrgent p {
  color: var(--clBlackGray);
}
.workUrgent .textRed {
  color: var(--clRed);
}

.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media (max-width: 991px) {
  .grid-work-industry-recommend {
    display: flex;
    gap: 1.6rem;
    overflow-x: auto;
    padding-bottom: 1.2rem;
  }
  .grid-work-industry-recommend > * {
    min-width: 25rem;
  }
}